supportConfiguration.name=Support Configuration
supportConfiguration.desc=Options for the Support Wizard

hostname.name=Hostname
hostname.desc=The hostname of the CRM.

port.name=Port
port.desc=The port of the CRM.

username.name=Username
username.desc=The username of a CRM user for uploading attachments.

password.name=Password
password.desc=The password of the user.

submissionUri.name=Submission URI
submissionUri.desc=The URI of the ticket submission webhook.